
Project Alias - Feature #2014

Aliases in Textile

18 Mar 2012 12:57 - Andriy Lesyuk

Status: Closed Start date: 18 Mar 2012

Priority: Normal Due date: 14 Apr 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

External issue:    

Description

Currently after identifier rename old project:identifier links stop rendering project links. I guess there can be made something to add

support for aliases in Wiki.

Associated revisions

Revision 12 - 12 Apr 2012 12:51 - Andriy Lesyuk

Added support for aliases in Wiki (fixes #2014)

History

#1 - 24 Mar 2012 15:12 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 12 Apr 2012 12:52 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 14 Apr 2012 12:40 - Andriy Lesyuk

- Due date set to 14 Apr 2012

- Status changed from In Progress to Closed
